/* Formatting of individual segments within each post */
.segment {
	clear:left;
	margin: 1em 0;
	border-radius: 15px 0px 0px 15px;
	overflow: hidden;
	background-color:white;
}

.segment h1,
.segment h2,
.segment h3 {
	font-size: 1.3em;
	margin: 0 0 .5em 0;
}

.segment a {
	cursor: pointer;
}

.photo-container {
	float:left;
	margin-right: 1em;
	width:25%;
}

/* Formatting of logo masthead */
.above {
    background-color: black;
}

/* Hide comments */
#respond.comment-respond {
	display: none;
}

.comments {
	display: none;
}

/* Addthis sidebar widget formatting */
.sidebar .addthis_toolbox {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#text-2 .textwidget,
#text-3 .textwidget,
#text-4 .textwidget {
	padding:0;
}

/* Recent posts widget formatting */
.recent_tabs [aria-controls="popular"],
.recent_tabs [aria-controls="commented"] {
	display:none;
}

.recent_tabs [aria-controls="recent"] {
	width: 100%;
}

.recent_tabs .ui-tabs-nav {
 	background-color: white !important;
}

.recent_tabs #ui-id-2 {
	font-size: 26px !important;
	font-weight: normal !important;
}

/* No featured image in hero area for post pages */
.single-featured {
	background-image: none !important;
	background-color: black !important;
}

/* Adjustments to style after Wordpress 4.4 broke them :( */
article.list {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.list-of-episodes article.list .inside {
	padding: 10px;
}

/* Adjustments to podcast episode title styles */
.title-segment {
	display: block;
	line-height: 1.1;
	margin-bottom: 10px;
}
.title-segment-2, .title-segment-3 {
	font-size: smaller;
}
.title-segment-delimiter {
	display: none;
}

/* Override cutting off of episode titles from style.css */
.list-of-episodes article.list .post-header h2 {
	overflow: visible;
	white-space: normal;
	text-overflow: initial;
}

/* Add some spacing to sub-1200px episode "tiles" */
@media screen and (max-width: 1199px) {
	.list-of-episodes article.list .inside {
		padding: 10px;
	}
}
